Analysis & Synthesis Status : Successful - Sat May 29 19:18:07 2021
Quartus Prime Version : 20.1.1 Build 720 11/11/2020 SJ Lite Edition
Revision Name : aula-02-simplificacao-de-expressao-logica
Top-level Entity Name : aula-02-simplificacao-de-expressao-logica
Family : Cyclone V
Logic utilization (in ALMs) : N/A
Total registers : 0
Total pins : 5
Total virtual pins : 0
Total block memory bits : 0
Total DSP Blocks : 0
Total HSSI RX PCSs : 0
Total HSSI PMA RX Deserializers : 0
Total HSSI TX PCSs : 0
Total HSSI PMA TX Serializers : 0
Total PLLs : 0
Total DLLs : 0
